TABLE {
    border: 0 none;
    border-collapse: collapse;
    padding: 0;
}
TD {
    border-collapse: collapse;
    font-size: 11px;
}
A {
    text-decoration: none;
}
IMG {
    border: 0 none;
}
P {
    cursor: default;
    line-height: 16px;
    text-align: justify;
}
H1 {
    font-size: 18px;
    margin: 1px 0 -1px;
    text-transform: uppercase;
}
H2 {
    font-size: 14px;
    margin: 1px 0 -1px;
    text-transform: uppercase;
}
H3 {
    font-size: 12px;
    margin: -1px 0;
    text-transform: uppercase;
}
H5 {
    font-size: 18px;
    margin: 1px 0 -1px;
}
CITE {
    font-style: normal;
}
#modalizer {
    background-color: #000000;
    display: none;
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 4999;
}
#info {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 90;
}
#info .title {
    background-color: #FFFFFF;
    vertical-align: top;
}
#info .title SPAN {
    color: #888888;
    float: left;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
#info .title IMG {
    float: right;
}
#info #info_loader {
    background-color: #FFFFFF;
    cursor: move;
}
#info #info_handle {
    text-align: center;
    vertical-align: top;
}
#info #drag_me {
    cursor: move;
}
nono.text {
    color: #000000;
    text-align: left;
}
nono.text a {
    color: #000000;
    text-align: left;
}
nono.text a:hover {
    color: #575339;
    text-align: left;
}
.bar {
    font-weight: bold;
    height: 18px;
}
.bt {
    line-height: 12px;
    margin-bottom: 1px;
    padding-top: 1px;
    text-transform: uppercase;
}
.bb {
    margin-bottom: 6px;
}
.bb TD {
    font-size: 9px;
    padding-top: 0;
    text-transform: lowercase;
}
.bb A {
    color: #666666;
    font-size: 10px;
    text-transform: uppercase;
}
.b_text {
    font-size: 9px;
    font-weight: normal;
    text-transform: none;
}
.text_block {
    color: #000000;
    text-align: justify;
}
.thumbnail {
    background-color: #252525;
    height: 100px;
    width: 100px;
}
.spinner {
    margin: 12px 48px;
}
.news_header {
    font-weight: bold;
    line-height: 11px;
    text-align: left;
    text-transform: uppercase;
}
.line {
    border-bottom: 1px solid #000000;
}
.quick {
    color: #F1F1F1;
    font-size: 9px;
    font-weight: bold;
    vertical-align: middle;
}
.quick_ov {
    font-size: 9px;
    font-weight: bold;
    vertical-align: middle;
}
.mouse {
    cursor: pointer;
}
.help {
    cursor: help;
}
.underline {
    text-decoration: underline;
}
.nobr {
    white-space: nowrap;
}
.bold {
    font-weight: bold;
}
.nobold {
    font-weight: normal;
}
.upper {
    text-transform: uppercase;
}
.f_08 {
    font-size: 8px;
}
.f_09 {
    font-size: 9px;
}
.f_10 {
    font-size: 10px;
}
.f_11 {
    font-size: 11px;
}
.f_12 {
    font-size: 12px;
}
.f_13 {
    font-size: 13px;
}
.f_14 {
    font-size: 14px;
}
.f_16 {
    font-size: 16px;
}
.f_24 {
    font-size: 24px;
}
.f_28 {
    font-size: 28px;
}
.f_bk {
    color: #000000;
}
.f_dk {
    color: #333333;
}
.f_dgr {
    color: #666666;
}
.f_gr {
    color: #888888;
}
.f_lgr {
    color: #C1C1C1;
}
.f_wt {
    color: #F9F9F9;
}
.f_rd {
    color: #FF0000;
}
.f_ye {
    color: #E9E900;
}
.m {
    border-color: #16168E;
    color: #16168E;
}
.m A {
    color: #16168E;
}
.m A:hover {
    color: #B8CEFD;
}
.m.x A:hover {
    color: #16168E;
}
.m.cl {
    border-color: #0000E9;
    color: #0000E9;
}
.m.cl A {
    color: #0000E9;
}
.m.cl A:hover {
    color: #8888E9;
}
.m.cl.x A:hover {
    color: #0000E9;
}
.m.cwc {
    border-color: #639E1D;
    color: #639E1D;
}
.m.cwc A {
    color: #639E1D;
}
.m.cwc A:hover {
    color: #B1CE8E;
}
.m.cwc.x A:hover {
    color: #639E1D;
}
.m.ehfc {
    border-color: #0092B6;
    color: #0092B6;
}
.m.ehfc A {
    color: #0092B6;
}
.m.ehfc A:hover {
    color: #7FC8DA;
}
.m.ehfc.x A:hover {
    color: #0092B6;
}
.m.city {
    border-color: #E3C300;
    color: #E3C300;
}
.m.city A {
    color: #E3C300;
}
.m.city A:hover {
    color: #E5D364;
}
.m.city.x A:hover {
    color: #E3C300;
}
.m.chc {
    border-color: #E17829;
    color: #E17829;
}
.m.chc A {
    color: #E17829;
}
.m.chc A:hover {
    color: #F0BB94;
}
.m.chc.x A:hover {
    color: #E17829;
}
.w {
    border-color: #A40D00;
    color: #A40D00;
}
.w A {
    color: #A40D00;
}
.w A:hover {
    color: #FDB8B8;
}
.w.x A:hover {
    color: #A40D00;
}
.w.cl {
    border-color: #E90000;
    color: #E90000;
}
.w.cl A {
    color: #E90000;
}
.w.cl A:hover {
    color: #E98888;
}
.w.cl.x A:hover {
    color: #E90000;
}
.w.cwc {
    border-color: #639E1D;
    color: #639E1D;
}
.w.cwc A {
    color: #639E1D;
}
.w.cwc A:hover {
    color: #B1CE8E;
}
.w.cwc.x A:hover {
    color: #639E1D;
}
.w.ehfc {
    border-color: #0092B6;
    color: #0092B6;
}
.w.ehfc A {
    color: #0092B6;
}
.w.ehfc A:hover {
    color: #7FC8DA;
}
.w.ehfc.x A:hover {
    color: #0092B6;
}
.w.city {
    border-color: #E3C300;
    color: #E3C300;
}
.w.city A {
    color: #E3C300;
}
.w.city A:hover {
    color: #E5D364;
}
.w.city.x A:hover {
    color: #E3C300;
}
.w.chc {
    border-color: #E17829;
    color: #E17829;
}
.w.chc A {
    color: #E17829;
}
.w.chc A:hover {
    color: #F0BB94;
}
.w.chc.x A:hover {
    color: #E17829;
}
.f_x1 A {
    color: #000000;
}
.f_x1 A:hover {
    color: #0000E9;
}
.f_x2 A {
    color: #000000;
}
.f_x2 A:hover {
    color: #E90000;
}
.f_y2 A {
    color: #000000;
}
.f_y2 A:hover {
    color: #639E1D;
}
.f_y3 A {
    color: #000000;
}
.f_y3 A:hover {
    color: #0092B6;
}
.f_y4 A {
    color: #000000;
}
.f_y4 A:hover {
    color: #5E5E5E;
}
.f_y5 A {
    color: #000000;
}
.f_y5 A:hover {
    color: #E3C300;
}
.f_y6 A {
    color: #000000;
}
.f_y6 A:hover {
    color: #E17829;
}
.f_l2 {
    color: #B1CE8E;
}
.f_l3 {
    color: #7FC8DA;
}
.f_l6 {
    color: #F0BB94;
}
.b_bk {
    background-color: #000000;
}
.b_gr {
    background-color: #888888;
}
.b_ye {
    background-color: #E9E900;
}
.b_wt {
    background-color: #FFFFFF;
}
